body,td,th {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(imagens/fundo.gif);
}

li {
	list-style-image: url('imagens/bullet_azul.gif');
	/* font-family: "Humanst521 BT", Arial, Helvetica, sans-serif; */
	font-size: 10pt;
	color: #666666;
	line-height: 13pt;
}
li.ferramenta {
	list-style-image: url('imagens/bullet_ferramenta.gif');
}

a:link {
	color: #000099;
	text-decoration: none;
}

a:visited {
	color: #000099;
	text-decoration: none;
}

a:hover {
	color: #FFCC00;
	text-decoration: none;
}
.lista {
	margin-left: 18px;
}
.corpo {
	margin-top: 20px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 20px;
}
.input {
	border: 1px solid #000000;
	background-color:#EEEEEE

}
.inputover {
	border: 1px solid #000099;
}
.titulo {
	font-family: "Humanst521 BT", Arial, Helvetica, sans-serif;
	font-size: 18pt;
	color: #000099;
	font-weight: bold;
}
.pseudopopup {
	background-color: #FFFFFF;
	layer-background-color: #FFFFFF;
	border: 1px solid #000000;
}
.subtitulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #000099;
}
.topico {
	font-size: 16px;
	color: #000099;
}
.texto {
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: normal;
	white-space: normal;
}
strong {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
}
.indent {
	margin-left: 30px;
}
.blu {
	color: #000099;
}
.subtitulo2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #000099;
}
